
/*=============================基本設定=============================*/

h1, h2, h3, h4, h5, h6 {
	font-family: "微軟正黑體", Arial;
	font-weight:300;
}
.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2{
    font-weight:300;
}
.heading-block h2 {
    font-size: 36px;
}
label {
    font-family: "微軟正黑體", Arial;
}
.waterfront #content{ background:#f7f7f7}

.divider {color: #ddd;}
.divider:after, .divider.divider-center:before, .divider.divider-center.divider-short:before {
	border-top: 1px solid #e7e7e7;
}

.heading-block:after {
	display: none
}
.padding-top80{ padding:80px 0 0 0 ;}

/*=============================選單=============================*/

#header.transparent-header{
	background: #FFF;
	border-bottom: #eee 1px solid;
}
#primary-menu.sub-title > ul > li:hover > a,
#primary-menu.sub-title > ul > li.current > a,
#primary-menu.sub-title > div > ul > li:hover > a,
#primary-menu.sub-title > div > ul > li.current > a {
	background-color: #008ec2;
}

#primary-menu ul ul a {
    font-weight: 300;
}
#primary-menu.sub-title ul li a {
	font-size:15px;
	padding: 27px 15px 32px;
}
#primary-menu.sub-title > ul > li:last-child{
    background: none;
}
#top-search, #top-cart, #side-panel-trigger {
    margin: 30px 0 40px 10px;
}
#header.sticky-header:not(.static-sticky) #top-search,
#header.sticky-header:not(.static-sticky) #top-cart,
#header.sticky-header:not(.static-sticky) #side-panel-trigger {
    margin-top: 7px !important;
}
a.link-fb{
	background:#008ec2;
	font-weight:400;
	color:#FFF!important;
	border-radius:50%;
	height:45px !important;
	width:45px !important;
	line-height:45px !important;
	font-size:14px !important;
}

.subnav-hr{
	height:1px;
	background:#e7e7e7;
	margin:10px 0 !important;
}
@media (max-width: 991px){
	#top-search a {
		top:-15px !important;
		right:8px !important;
	}
	#primary-menu-trigger {
		background:#008ec2;
		color:#FFF!important;
		border-radius:50%;
		height:45px !important;
		width:45px !important;
		line-height:45px !important;
	}
	#primary-menu-trigger:before{
		content:"選單"; 
	}
	#primary-menu-trigger i{
		display:none
	}
}
@media (max-width: 1024px){
	#primary-menu.sub-title ul li a {
		font-size:14px;
		padding: 27px 5px 32px!important;
	}
	#header.sticky-header:not(.static-sticky) #primary-menu.sub-title > ul > li > a {
		line-height: 0;
	}
}
/*=============================index-最新消息=============================*/

#portfolio-filter {
    float: none;
	background:#FFF;
	display:inline-block;
	margin:0 0 50px 0;
}
#portfolio-filter li a {
    font-size: 16px;
    line-height: 20px;
}
#posts .entry {
    border-bottom: 2px solid #efefef;
}
.post-grid .entry-title h2 {
    font-size: 20px;
    font-weight: 300;
}
.post-grid .entry-image, .post-grid .entry-image img {
	height: 376px;
}
#posts .entry-content {
    margin-top:10px;
}
@media (max-width: 1199px) and (min-width: 992px) {
	.post-grid .entry-image, .post-grid .entry-image img {
		height: 342px  !important;
	}
}
@media (max-width: 991px){
	.post-grid .entry-image, .post-grid .entry-image img {
		height: 350px  !important;
	}
}
.orange{ color:#F60!important}
.button-orange{
	border: 2px solid #F60!important;
	color:#F60!important;
}
.button-orange:hover {
    background-color: #F60!important;
    color: #FFF!important;
}

/*=============================index-關於水灣=============================*/

.about-waterfront h2 {
    font-size: 40px;
	font-weight: bold;
	text-shadow: 1px 2px 1px #333;
}
.about-waterfront span{
	font-size: 20px;
	text-shadow: 1px 2px 1px #333;
}
.about-waterfront{
	margin:0px!important;
}
.about-waterfront .col-md-4{
	margin: 50px 0 0 0;
}
.about-waterfront .col-md-4 .box{
	background:#FFF;
	min-height:465px;
	color:#666;
	position:relative;
	padding:0 0 70px 0;
	border:#FFF 1px solid;
}
.about-waterfront .col-md-4 .box img{ width:100%}
.about-waterfront .col-md-4 .box h3{
	color:#333;
	margin:0 0 10px 0;
}
.about-waterfront .col-md-4 .box p{
	padding:0 20px;
	text-align:left;
	margin:0 0 10px 0;
}
.about-waterfront .col-md-4 .box .about-button{
	position:absolute;
	bottom:40px;
	left:50%;
	margin-left:-38px;
	width:76px;
}
.about-waterfront .col-md-4 .box .about-button:hover{
	color: #222;
}
.dark .button-dark {
    background-color:#333!important;
	padding:0 30px;
}
.dark .button-dark:hover {
    background-color:#666!important;
}

.bluebox{
	background:#008ec2;
	color:#FFF;
	font-size:18px;
	padding:10px 25px;
	margin-right:10px;
}

/*=============================index-戶外婚禮=============================*/

.wedding-box{
	height:550px!important;
}
@media (max-width: 768px){
	.wedding-box{
		height:450px!important;
	}
}
@media (max-width: 640px){
	.wedding-box{
		height:350px!important;
	}
}

/*=============================index-版權宣告=============================*/

#copyrights {
    font-size: 13px;
	line-height:2em;
}
#copyrights .logo-footer{
	background:url(../images/logo-dark-footer.png) no-repeat;
	padding:0 0 0 100px;
}
#copyrights .footer-menu{ margin:0}
#copyrights .footer-menu li{
	display:inline-block;
	color:#444;
}
#copyrights .footer-menu li a{ color:#888}
#copyrights .footer-menu li a:hover{ color:#ccc}
#copyrights .footer-menu li:after{
	content:"/";
	padding:0 3px;
}
#copyrights .footer-menu li:last-child:after{
	content:"";
	padding:0;
}

@media (max-width: 991px){
	#copyrights .logo-footer{
		background: none;
		padding:0;
	}
}


/*-------------------------------------------------------------------------------------------------------------------------------------*/


/*=============================關於水灣=============================*/

.fancy-title h2,.fancy-title h3{
    background-color: #f7f7f7;
	font-weight:300;
}

.flex-control-nav.flex-control-thumbs li,
.flex-control-nav.flex-control-thumbs li img {
	width: 105.7px!important;
}

.subnav h4{
	background:#e7e7e7;
	padding:10px 15px;
	border-radius:3px;
	font-size:20px;
	font-weight:300;
	margin:0;
}
.subnav h4.current{
	background:#008ec2;
	color:#FFF;
}

.subnav ul{
	margin:20px 0 30px 0!important;
}
.subnav ul li {
	border-bottom:#e7e7e7 1px solid;
	padding:10px 15px;
}
.subnav ul li:last-child{
	border-bottom: none;
}
.subnav ul li a{
	background: url("../images/icons/widget-link.png") left top no-repeat;
}
.subnav ul li.current a{
	background: url("../images/icons/widget-link2.png") left top no-repeat;
	color:#008ec2;
}
.traffic-title{
	margin:0 0 10px 0;
}
.traffic-list{
	margin-left:25px;
}

@media (max-width: 991px){
	.fslider:not(.flex-thumb-grid) .flex-control-nav.flex-control-thumbs li,
	.fslider:not(.flex-thumb-grid) .flex-control-nav.flex-control-thumbs li img {
		width: 85.4px !important;
	}
}

/*=============================最新消息=============================*/

.events-single-title  h2{
	font-size:30px;
}
.events-single-title li{
	float:none;
	display:inline-block;
	font-size:16px;
}
.post-navigation{
	border-top:#e7e7e7 1px solid;
	margin:50px 0 0 0;
	padding:60px 0 0 0;
}
.entry-content img{
	margin:20px 0;
}

.noborder{
	border:none
}

.entry.entry-date-section span {
    font-family: "微軟正黑體", Arial;
	font-weight:300;
}
.blog-pagination{
}

/*=============================戶外婚禮=============================*/

.wedding-box{
	padding:40px 0 70px 0;
}
.wedding-youtube{
	width:70%;
	margin:50px auto;
}
.portfolio-overlay a {
    margin: -28px 0 0 -20px;
}
@media (max-width: 640px){
	.wedding-youtube{
		width:100%;
	}
}

/*=============================聯絡我們=============================*/

.contact-stores{
	background:#FFF;
	border-radius:5px;
	border:#efefef 1px solid;
	padding:15px;
}
.contact-stores h5{
	margin:0;
}
.contact-stores .image_fade{
	margin-bottom:20px;
}
.contact-stores ul{
	border-bottom:#e7e7e7 1px solid;
	list-style:none;
	padding:15px 0;
	margin-bottom: 15px;
	font-size:13px;
}
.contact-stores ul {
	text-indent:-65px;
	padding-left:65px;
}
.contact-stores ul:last-child{
	border-bottom: none;
	margin-bottom:0;
	padding-bottom:0;
}
@media (max-width: 768px){
	#portfolio-filter li {
		width: auto !important;
		margin-bottom:0 !important;
	}
}